Si te estás preguntando qué versiones de macOS o Mac OS X puedes ejecutar en tu Mac o MacBook, has llegado al sitio adecuado. Te presentamos nuestro comprobador de compatibilidad macOS para saber también cuál deberías utilizar en tu ordenador.

¿Qué sistemas operativos de Mac puede ejecutar tu Mac?

Apple saca una nueva versión del sistema operativo de Mac prácticamente cada año, pero eso no significa que todos los Macs sean compatibles con ella. De hecho, cada año son más los Macs que ya no pueden beneficiarse de las últimas prestaciones de Apple.

Oficialmente, el sistema operativo que estaba disponible en tu Mac cuando lo compraste es la versión más antigua de macOS que puede ejecutar ese ordenador. Es posible que un sistema anterior no incluya los controladores necesarios para el hardware de tu Mac.

Es por eso que es muy poco probable que puedas instalar una versión anterior de macOS en un Mac nuevo, aunque puedes seguir nuestro tutorial sobre cómo instalar versiones anteriores de macOS para más información.

También te puede interesar echarle un vistazo a la lista de todas las versiones de Mac OS X y macOS. En este sentido, quizás también te pueda resultar útil consultar nuestro artículo que te va a ayudar a identificar qué Mac tienes.

Compatibilidad macOS

Antes de seguir, es importante dejar claro que los años hacen referencia a cuándo fue introducido el Mac. En ese sentido, podrías haber comprado un MacBook de 2016 a principios de 2017, pero seguiría siendo un modelo de 2016.

Compatibilidad de Monterey

Big Sur es la nueva versión de macOS. Fue anunciada en la WWDC 2021, pero no llegará de forma oficial a los Macs compatibles hasta finales de año.

Esta es la lista completa de los Macs compatibles con Monterey:

  • MacBook de principios de 2016 o posterior
  • MacBook Air de principios de 2015 o posterior
  • MacBook Pro de principios de 2015 o posterior
  • Mac mini de 2014 o posterior
  • iMac de 2015 o posterior
  • iMac Pro (todos los modelos)
  • Mac Pro de 2013 o posterior

Compatibilidad de Big Sur

Big Sur es la penúltima versión de macOS. Llegó a algunos Macs en noviembre de 2020. Esta es la lista completa de los Macs que pueden ejecutar macOS Big Sur:

  • MacBook de principios de 2015 o posterior
  • MacBook Air de 2013 o posterior
  • MacBook Pro de 2013 o posterior
  • Mac mini de 2014 o posterior
  • iMac de 2014 o posterior
  • iMac Pro (todos los modelos)
  • Mac Pro de 2013 a 2019

Compatibilidad de Catalina

Catalina llegó en octubre de 2019 y puede ejecutarse en los siguientes Macs:

  • MacBook de 2015 a 2017
  • MacBook Air de mediados de 2012 a 2019
  • MacBook Pro de finales de 2012 a 2019
  • Mac mini de finales de 2012 a finales de 2018
  • iMac de finales de 2012 a 2019
  • iMac Pro (todos los modelos)
  • Mac Pro de 2013 a 2019

Compatibilidad de Mojave

Mojave llegó en septiembre de 2018 y puede ejecutarse en los siguientes Macs:

  • MacBook de principios de 2015 a 2017
  • MacBook Air de mediados de 2012 a 2017
  • MacBook Pro de mediados de 2012 a 2018
  • Mac mini de finales de 2012 o finales de 2018
  • iMac de finales de 2012 a mediados de 2017
  • iMac Pro (todos los modelos)
  • Mac Pro de finales de 2013 a 2019 (también modelos de mediados de 2010 y 2012 con la GPU recomendada)

Compatibilidad de High Sierra

High Sierra llegó en septiembre de 2017 y puede ejecutarse en los siguientes Macs:

  • MacBook de finales de 2009 a 2017
  • MacBook Air de finales de 2010 a 2017
  • MacBook Pro de mediados de 2010 a 2017
  • Mac mini de mediados de 2010 a 2014
  • iMac de finales de 2009 a mediados de 2017
  • iMac Pro de finales de 2009 a mediados de 2017
  • Mac Pro de mediados de 2010 a 2013

Compatibilidad de Sierra

Sierra llegó en septiembre de 2016 y puede ejecutarse en los siguientes Macs:

  • MacBook de finales de 2009 a 2017
  • MacBook Air de finales de 2010 a 2017
  • MacBook Pro de mediados de 2010 a 2015
  • Mac mini de mediados de 2010 a 2014
  • iMac de finales de 2009 a 2015
  • Mac Pro de mediados de 2010 a 2013

Compatibilidad de El Capitan

El Capitan llegó en septiembre de 2015 y puede ejecutarse en los siguientes Macs:

  • MacBook de principios de 2015 a 2017
  • MacBook de finales de 2008 a 2010
  • MacBook Air de finales de 2008 a principios de 2015
  • MacBook Pro de mediados y finales de 2007 a principios de 2015
  • Mac mini de principios de 2009 a 2014
  • iMac de mediados de 2007 a mediados de 2015
  • Mac Pro de 2008, 2010 y 2013

Compatibilidad de Yosemite

Yosemite llegó en octubre de 2014 y puede ejecutarse en los siguientes Macs:

  • MacBook de finales de 2008 a 2019
  • MacBook Air de finales de 2008 a mediados de 2013
  • MacBook Pro de 13” de mediados de 2009 a mediados de 2014
  • MacBook Pro de 15” de mediados y finales de 2007 a mediados de 2014
  • MacBook Pro de 17” de finales de 2007 a 2011
  • Mac mini de principios de 2009 a 2012
  • iMac de mediados de 2007 a mediados de 2014
  • Mac Pro de 2008 y 2010

Compatibilidad de Mavericks

Mavericks llegó en octubre de 2013 y puede ejecutarse en los siguientes Macs:

  • MacBook de finales de 2008 a 2010
  • MacBook Air de finales de 2008 a mediados de 2013
  • MacBook Pro de mediados de 2007 a principios de 2013
  • Xserve de principios de 2009
  • Mac mini de principios de de 2009 a 2012
  • iMac de mediados de 2007 a principios de 2013
  • Mac Pro de principios de de 2008 y 2010

Compatibilidad de Mountain Lion

Mountain Lion, la primera de las versiones con nombre de felino, llegó en julio de 2012 y puede ejecutarse en los siguientes Macs:

  • MacBook de finales de 2008 a 2010
  • MacBook Air de finales de 2008 a mediados de 2012
  • MacBook Pro de mediados y finales de 2007 a mediados de 2012
  • Mac mini de principios de 2009 a 2011
  • iMac de mediados de 2007 a 2011
  • Mac Pro de principios de 2008 a 2010

Si crees que ya va siendo hora de cambiar tu MacBook o Mac, consulta nuestra guía de compra de Mac, así como nuestra selección de mejores ofertas en Mac y mejores ofertas en MacBook.